EDIT - feature request #7654

New registration page existing publications combobox does 'begins with search' on author names
08/14/2018 06:51 PM - Wolf-Henning Kusber

Status: Duplicate Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-vaadin Estimated time: 0:00 hour

Target version:

Severity: minor

Description

The search on bibliographic authors is a full text search.
Example "Lange-Bert" (see screen shot) is searching for the string, but | would like to see only publications beginning with this
author.
New

Cantonati, M. & Lange-Bertalot, H. - in in Lange-Bertalot, H., Hofmann, G., Werum, M. & al., Freshwater benthic diatoms of Central Europe: Over 800 common

1ati, M. & Lange-Bertalot, H., Validation of five diatom novelties published in “Fre r Benthic Di

Teil: 5941997

History

#1 - 08/16/2018 09:47 AM - Andreas Kohlbecker

- Subject changed from Vaadin PhycoBank Search begins with to New registration page existing publications combobox does 'begins with search' on
author names

- Description updated

- Category set to cdm-vaadin

#2 - 05/28/2019 02:39 PM - Andreas Kohlbecker
- Status changed from New to Duplicate

- Target version deleted (Unassigned CDM tickets)

this has been solved in another ticket
